uuid: 1568ff65-e36d-4f56-a8b7-eacfc1851fd0
langcode: en
status: true
dependencies: {  }
id: who_we_are
label: 'Who we are'
revision: 0
description: "Studies and training units for Al Hayat Center - RASED\r\nIt completed the establishment of the research and training units to provide and publish Al Hayat Center's news in several fields to other organizations and groups on the local, national, and international levels. In addition, Al Hayat Center supports financial sustainability and the unit consist of various groups of trainers and distinguished experts, whom have extensive experience in different local scenarios. The research and training unit has published reports for Al Hayat Center which includes guidelines and training manual to encourage the spread of knowledge, best practices, and organization of formal training sessions. \r\nTraining services\r\nAl Hayat Center - RASED is considered a leading organization on the national level in three areas which has enabled the Center to provide it's training services in the past six years. These are: \r\nElection Accountability\r\nAl Hayat Center - RASED has adopted the philosophy in this space on international standards for democratic elections, universal voting, and relevant best practices. Since 2007, and through it's program RASED, the Center has been able to significantly influence Jordan's electoral reform processes by advocating legal development, adopting new practices, strengthening civic participation, and developing the work of the Independent Elections Commission. The program, RASED, monitored the Jordanian Parliamentary Elections in 2007, 2010, and 2013 as well as the municipal elections in 2013. In addition to that, RASED also completed several election monitoring operations for different local elections as well as unions. Some of the units which RASED helped monitor elections for were the: Election's for Teachers Unit, Geologists' Union, Chamber of Commerce Union, and Chamber of Industry and Jordanian University of Science and Technology Students' Union.\r\nAl Hayat Center works in many states such as Libya, Egypt, Lebanon, Morocco, Tunisia, Sudan, and Algeria to provide local civil society organizations with materials needed to strengthen their capacities and make it easier for them to contribute to  electoral accountability through election monitoring. This includes all stages of the electoral process from voter registration  to the verification of the voter lists through the \"voter and voter list\" to candidate registration and campaign methodologies, as well as trainings on the electoral process, polling day procedures, verification of election results, implementation of the parallel vote collection process, and how to handle the procedures and results of complaints and appeals of election validity. It is also important to note that Al Hayat Center was the first organization in the region to (1) implement the \"List to voter and voter to list,\" and (2) to gather the parallel votes, which was first used during the Jordanian Parliament Elections in 2010 and then again in 2013. \r\nRASED's team worked on expanding the RASED Coalition and in 2013  it completed forming the Coalition of 125 civil society organization from all of Jordan's governorates. The goal was to observe the parliamentary elections for the 17th council through 3,000 observers, local and international. In 2013, RASED's team observed the local elections for the first time and it was also  the first time municipal elections at the municipal level had been observed in Jordan. Then in 2016, RASED's Coalition expanded to 150 civil society organizations who are able to observe elections by deploying 5,000 observers. In 2017 the Coalition deployed 2,600 observers to observe the municipal elections and the governor ate council, and in 2020 RASED's Coalition used 3,000 observers to observe the parliamentary elections. Lastly, the Coalition of 252 organizations was formed to spread across all of Jordan. \r\nFurthermore, Al Hayat Center has expanded it's expertise through its participation in various international missions to observe  local elections in the previous countries mentioned above. It is also important to mention that the Center has participated in international conferences organized by the National Democratic Institute (NDI) and the United Nations Secretariat to solemnly declare the \"Declaration of Universal Principles for the Observation of the Neutrality of Elections by Civil Organizations.\" Al Hayat Center has been an active member of the Global Network of Local Election Observers and has carried out various trainings in Libya, Egypt, Lebanon, Morocco, Tunisia, Sudan, and Algeria in cooperation with National Democratic Institutes, the Carter Center, Chemonics International, Heinrich Böll Stiftung (hbs), GIZ, and IREX. Based on it's experience, Al Hayat Center has grown through it's work of electoral accountability within the framework of the Accountability Program. \r\nPrevious work experience:\r\n2012: Training civil society organizations in Libya through the foundation Chemonics International on election observing. \r\n2012: Assisting the Algerian Observatory in providing a number of trainings on \"training of trainers,\" and provided consultations on the organization of surveillance and data analysis, the drafting of reports, and the development of effective strategies in the field of external communications and the media.\r\n2013: Consulted, in cooperation with \"GIZ,\" to review current electoral observation methodologies used by the League of Arab States. The goal was to achieve plans for reporting and facilitating contacts on Election Day, analyze the results, establish short-term monitoring, providing training on long-term observation, and reviewing Egypt's constitutional context.\r\n2013: Consultations through cooperation with the National Democratic Institute to the Algerian Observatory, a local coalition concerned with the observation of elections in Algeria. Al Hayat Center assisted the Observatory with preparation for observing the presidential elections scheduled in 2014.\r\n2014: Consulted with Heinrich Böll Stiftung (HBS) on ways to improve the capacity of long-term observing. Part of the core team of the Tunisian non-governmental organization, \"Observers,\" job was to monitor 27 electoral districts during Tunisia's legislative and presidential electoral process.\r\n2014: Provided technical assistance (trainings), in cooperation with IREX, to the Egyptian organization for human rights, members of the RASED Coalition, and members of the Egyptian Coalition for Observing the Elections. This was part of the preparations for the mission to observe the local elections during the 2015 Egyptian parliamentary elections.\r\nParliamentary Accountability\r\nAl Hayat Center - RASED provided several advisory services in the field of parliamentary accountability by developing parliamentary safety indicators and parliamentary oversight methodologies and tools. The Center also encouraged the debate on the subjects of fundamental politics between the members of parliament and lobbying groups on private government and asked the media, humanitarian organizations, the youth, political parties, civil society organizations, and government officials. Al Hayat Center published numerous reports and performance report cards for members of parliament I order to evaluate the performance of members of the Jordanian Parliament. Moreover Al Hayat Center has grown through its work on parliamentary accountability within the framework of the accountability program. \r\nGovernmental Accountability\r\nAl Hayat Center - RASED has extensive experience in the area of openness, government transparency, and positive partnership between civil society and governments. In 2012, Al Hayat Center was selected to assess the performance of the Jordanian Government in implementing Jordan's first action \"Transparent Government Partnership Initiative\" Framework. Al Hayat Center is also an active regional partner in this field where, through publication of research papers and participation in various regional meetings, the Center developed the starting point for the establishment of transparent governments in the Arab world. As a result of Al Hayat Center's work, alongside the Organization for Economic Cooperation and Development (OECD), cooperation has been implemented in the MENA region. Similar to the parliamentary and election accountability, Al Hayat Center has grown through its work on governmental accountability within the framework of the accountability program. \r\nPrevious Work Experience:\r\n2013-2014: Evaluated the performance of the Government of Jordan in implementing the first Jordanian National Action Plan (2012-2013) under the Open Government Partnership Initiative.\r\n2015-2016: Evaluated the performance of the Government of Jordan in implementing the second Jordanian National Action Plan (2014-2015) under the Open Government Partnership Initiative.\r\nLocal Government\r\nAl Hayat Center 's experience resulted from the organizations work under the Local Government Program. \r\n2014: Training on \"Policy Development, Organizational Structure and Strategic Planning of Municipal Councils\" for Syrian Local Councils with the support of the Democratic Institute in Gaziantep, Turkey.\r\n2014: Provided training and consultations on monitoring the local government's performance to the Algerian Observatory, a coalition of civil society organizations. This consultation was carried out with the support of Algeria's National Democratic Institute.\r\nStudies Services\r\nWhen conducting research, Al Hayat Center - RASED uses both qualitative and quantitative research methodologies. For example, Al Hayat Center - RASED has conducted polls on political activity, government policies, parliamentary decisions, and some local and regional events as well as an assessment and analysis of national plans and public priorities. In addition, research also includes studies and legal analysis of legislation such as the Electoral Act, the Political Parties Act, the Independent Election Commission Act, the Decentralization Act and the Municipalities Act. As a result of it's qualitative methodologies, key clients have benefited from Al Hayat Center's expertise. Some of the qualitative methodologies used to conduct studies are: qualitative peer-to-peer approach, semi-structured interviews, polls using mixed methodologies, focus groups. \r\nFor examples of these studies, please visit the Publications Section."
